recovery:
  state:
    round: 747
    hash: "02d5c839250d8ba13feb1a748e8c6b695b5e192bc249046d7ce05da59414c487a81ca42c0007706ee3ddab4518215804"
    timestamp: "2025-10-31T15:26:27.426436Z"
  bootstrap: null
  package: null
  stream: null
